Cast to array

- « Yaf_Config_Abstract::set

- Yaf_Config_Ini »

- PHP Manual
- Yaf_Config_Abstract
- Cast to array

# Yaf_Config_Abstract::toArray

(Yaf >=1.0.0)

Yaf_Config_Abstract::toArray — Cast to array

### Description

abstract public Yaf_Config_Abstract::toArray(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values